PLPAT(3)

NAME
plpat - Set area line fill pattern

SYNOPSIS
plpat(nlin, inc, del)

DESCRIPTION

Sets the area line fill pattern to be used, e.g., for calls to plfill(3). The pattern consists of 1 or 2 sets of parallel lines with specified inclinations and spacings. The arguments to this routine are the number of sets to use (1 or 2) followed by two vectors (with 1 or 2 elements) specifying the inclinations in tenths of a degree and the spacing in micrometers. (See also plpsty(3))

Redacted form: General: plpat(inc, del) Perl/PDL: plpat(nlin, inc, del)

This function is used in example 15.

ARGUMENTS

nlin (PLINT(3), input)
    Number of sets of lines making up the pattern, either 1 or 2.

inc (PLINT_VECTOR(3), input)
    A vector containing nlin values of the inclination in tenths of a degree. (Should be between -900 and 900).

del (PLINT_VECTOR(3), input)
    A vector containing nlin values of the spacing in micrometers between the lines making up the pattern.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.